/****************************************************************************
 * Home Teaser
 ****************************************************************************/
.content_section.custom_home_teaser {
    overflow: hidden;
}
.custom_home_teaser .listing .item {
    position: relative;
    padding: 2rem 0.9375rem;
}

.custom_home_teaser .listing .item .item_inner {
    position: relative;
    z-index: 20;;
}
.custom_home_teaser .listing .item:nth-child(1):after {
    content: ''; position: absolute; top: 0; left: -999rem; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background-color: #E6007E;
}

.custom_home_teaser .listing .item:nth-child(2):after {
    content: ''; position: absolute; top: 0; left: -999rem; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background-color: #870F54;
}
.custom_home_teaser .listing .item:nth-child(3):after {
    content: ''; position: absolute; top: 0; left: -999rem; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background-color: #596C42;
}
.custom_home_teaser .listing .item:nth-child(4) {
    color: #A5956C;
}
.custom_home_teaser .listing .item:nth-child(4):after {
    content: ''; position: absolute; top: 0; left: -999rem; right: -999rem;
    bottom: 0; width: auto; height: auto; z-index: 1;
    background-color: #2D3328;
}


.custom_home_teaser.jagd_teaser .listing .item:nth-child(2):after {
    background-color: #605743;
}
/****************************************************************************
 * Home Listing
 ****************************************************************************/
.custom_home_listing ul {
	text-align:left;
}
.custom_home_listing ul li {
	list-style:none;
	position:relative;
}

.custom_home_listing ul li:after {
    content:'';
    background: url(../img/icon-hakerl-pink.svg) no-repeat;
    background-size: contain;
    height: 1rem;
    width: 1rem;
    margin-left: auto;
    margin-right: auto;
    position:absolute;
    left: -2rem;
    top:0.5rem;
}

.custom_home_listing.white_listing ul li:after {
    content:'';
    background: url(../img/icon-hakerl-weiss.svg) no-repeat;
    background-size: contain;
    height: 1rem;
    width: 1rem;
    margin-left: auto;
    margin-right: auto;
    position:absolute;
    left: -2rem;
    top:0.5rem;
}


@media screen and (min-width: 40em){
    .custom_home_listing ul li:after {
        top:50%;
        -webkit-transform: translate(0,-50%);
        -moz-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -o-transform: translate(0,-50%);
        transform: translate(0,-50%);
    }

    .custom_home_listing.white_listing ul li:after {
        top:50%;
        -webkit-transform: translate(0,-50%);
        -moz-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -o-transform: translate(0,-50%);
        transform: translate(0,-50%);
    }
}

@media screen and (min-width: 40em){
    /****************************************************************************
    * Home Teaser
    ****************************************************************************/
    .custom_home_teaser .listing .item:nth-child(1) {
        padding-right: 2.9375rem;
    }
    .custom_home_teaser .listing .item:nth-child(1):after {
        right: 0;
    }
    
    .custom_home_teaser .listing .item:nth-child(2) {
        padding-left: 2.9375rem;
    }
    .custom_home_teaser .listing .item:nth-child(2):after {
        left: 0;
    }

    .custom_home_teaser .listing .item:nth-child(3) {
        padding-right: 2.9375rem;
    }
    .custom_home_teaser .listing .item:nth-child(3):after {
        right: 0;
    }
    
    .custom_home_teaser .listing .item:nth-child(4) {
        padding-left: 2.9375rem;
    }
    .custom_home_teaser .listing .item:nth-child(4):after {
        left: 0;
    }
}


@media screen and (min-width: 64em){
    /****************************************************************************
    * Home Teaser
    ****************************************************************************/
    .custom_home_teaser .listing .item {
        padding: 4rem 0.9375rem;
    }
    .custom_home_teaser .listing .item:nth-child(1) {
        padding-right: 4.9375rem;
    }

    .custom_home_teaser .listing .item:nth-child(2) {
        padding-left: 4.9375rem;
    }

    .custom_home_teaser .listing .item:nth-child(3) {
        padding-right: 4.9375rem;
    }
    
    .custom_home_teaser .listing .item:nth-child(4) {
        padding-left: 4.9375rem;
    }

}
